.t-type-section {
	margin-bottom: 24px;
	border-top: 1px solid #e2e2e2;
}

.t-type-section__header {
	margin: 12px 0 8px;
	font-size: 1.4rem;
	line-height: 24px;
}

.t-type-section__item {
	margin-bottom: 4px;
	padding-right: 4px;
	display: inline-block;
	color: #757575;
	font-size: 1.2rem;
}

.link.t-type-section__link:hover {
	text-decoration: underline;
}

.t-type-section__item:nth-of-type(n + 2) {
	padding: 0 4px;
	border-left: 1px solid #efefef;
}
